package com.itbaizhan.Controller;

import org.springframework.stereotype.Controller;
import org.springframework.stereotype.Service;
import org.springframework.web.bind.annotation.RequestMapping;
@Controller
public class MyController {
    public class MyController1 {
        // 该方法的访问路径是/c1/hello1
        @RequestMapping("/c/hello1")
        public void helloMVC(){
            System.out.println("hello SpringMVC！");
        }
        @RequestMapping(value="/c/param1")
        public  void simpleParam1(String  username,int age){
            System.out.println(username);
            System.out.println(age);
        }
    }
}
